Bug 29764 - EmbedItems RecordProcessor filter POD incorrect
Summary: EmbedItems RecordProcessor filter POD incorrect
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Keywords:
Depends on: 23793
Blocks:
  Show dependency treegraph
 
Reported: 2021-12-23 11:40 UTC by Tomás Cohen Arazi
Modified: 2022-02-21 08:56 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00,21.11.03,21.05.11


Attachments
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD (1.66 KB, patch)
2021-12-23 11:46 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD (1.54 KB, patch)
2021-12-23 11:48 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD (1.59 KB, patch)
2022-01-04 00:30 UTC, David Cook
Details | Diff | Splinter Review
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD (1.65 KB, patch)
2022-01-09 11:06 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2021-12-23 11:40:09 UTC

    
Comment 1 Tomás Cohen Arazi 2021-12-23 11:46:35 UTC Comment hidden (obsolete)
Comment 2 Tomás Cohen Arazi 2021-12-23 11:48:07 UTC
Created attachment 128881 [details] [review]
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD

This patch makes the usage POD for the EmbedItems filter actually be
usable. The filter is used in opac-ISBDdetail.pl and the POD is updated
to how it is used there.

Not much to test.
Comment 3 David Cook 2022-01-04 00:30:12 UTC
Created attachment 128983 [details] [review]
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD

This patch makes the usage POD for the EmbedItems filter actually be
usable. The filter is used in opac-ISBDdetail.pl and the POD is updated
to how it is used there.

Not much to test.

Signed-off-by: David Cook <dcook@prosentient.com.au>
Comment 4 Katrin Fischer 2022-01-09 11:06:04 UTC
Created attachment 129232 [details] [review]
Bug 29764: Fix incorrect EmbedItems RecordProcessor filter POD

This patch makes the usage POD for the EmbedItems filter actually be
usable. The filter is used in opac-ISBDdetail.pl and the POD is updated
to how it is used there.

Not much to test.

Signed-off-by: David Cook <dcook@prosentient.com.au>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Fridolin Somers 2022-01-19 22:16:17 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄
Comment 6 Kyle M Hall 2022-02-07 11:48:26 UTC
Pushed to 21.11.x for 21.11.03
Comment 7 Andrew Fuerste-Henry 2022-02-16 20:41:56 UTC
Pushed to 21.05.x for 21.05.11
Comment 8 Victor Grousset/tuxayo 2022-02-21 08:56:31 UTC
Not backported to oldoldstable (20.11.x). Feel free to ask if it's needed.